﻿body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    direction: rtl;
    line-height: 1.6em;
}

a
{
    color: #070A57;
    text-decoration: none;
    outline: none;
}

a:hover
{
    color: #AF8745;
    cursor: pointer;
}

h2
{
}

h3
{
    font-size: 16px;
    color: #070A57;
}

h4
{
    font-size: 14px;
    color: #070A57;
    margin: 4px 0 0 0;
}

ul
{
    margin-top: 0;
}

ul li
{
    margin-bottom: 10px;
}


table tr td
{
    vertical-align: top;
}

.container
{
    width: 980px;
    margin: auto;
}

.seperator
{
    height: 20px;
    display: block;
}

.inline
{
    display: inline;
}

.clear
{
    clear: both;
}

.block
{
    display: block;
}

.bgX
{
    background-repeat: repeat-x;
}

.bgY
{
    background-repeat: repeat-y;
}

.bgN
{
    background-repeat: no-repeat;
}

.bgBottom
{
    background-position: bottom;
}

.bgRight
{
    background-position: right;
}

.spaceBottom
{
    margin-bottom: 10px;
}

.ltr .bgRight
{
    background-position: left;
}

.px10
{
    font-size: 10px;
}

.px12
{
    font-size: 12px;
}

.px14
{
    font-size: 14px;
}

.px16
{
    font-size: 16px;
}

.px18
{
    font-size: 18px;
}

.px20
{
    font-size: 20px;
}

.rtl
{
    direction: rtl;
}

.ltr
{
    direction: ltr;
}

.floatRight
{
    float: right;
}

.ltr .floatRight
{
    float: left;
}

.floatLeft
{
    float: left;
}

.ltr .floatLeft
{
    float: right;
}

.borderTop1
{
    width: 8px;
    background-image: url('../images/bg/topRight.jpg');
}

.ltr .borderTop1
{
    background-image: url('../images/bg/topLeft.jpg');
}

.borderTop2
{
    width: 8px;
    background-image: url('../images/bg/topLeft.jpg');
}

.ltr .borderTop2
{
    background-image: url('../images/bg/topRight.jpg');
}

.border1
{
    width: 4px;
    background-image: url(../images/bg/right.jpg);
    background-repeat: repeat-y;
}

.ltr .border1
{
    background-image: url(../images/bg/left.jpg);
}

.border2
{
    width: 4px;
    background-image: url(../images/bg/left.jpg);
    background-repeat: repeat-y;
}

.ltr .border2
{
    background-image: url(../images/bg/right.jpg);
}

.news1, .ltr .news2
{
    background-image: url(../images/graphics/newsRight.jpg);
}

.news2, .ltr .news1
{
    background-image: url(../images/graphics/newsLeft.jpg);
}


/* top banner ================================================ */

.topLinks
{
    padding: 10px;
    text-align: left;
}

.ltr .topLinks
{
    text-align: right;
}

.topLinks span
{
    color: #070A57;
    padding: 0 5px 0 5px;
}

.topLinks a
{
    padding: 0 5px 0 5px;
}

.mainLinks
{
    margin: 10px 10px 0 0;
    direction: ltr;
    font-weight: bold;
}

.ltr .mainLinks
{
    margin: 10px 0 0 10px;
}



.mainLinks a
{
    padding: 15px 8px 15px 10px;
    background-image: url('../images/bg/topSeperator.jpg');
    background-position: left;
    background-repeat: no-repeat;
}


.ltr .mainLinks a
{
    padding: 15px 10px 15px 8px;
    background-position: right;
}

.searchTextbox
{
    border-style: none;
    background-image: url('../images/bg/searchBox.jpg');
    background-repeat: no-repeat;
    height: 18px;
    width: 175px;
    padding: 3px 5px 0 5px;
    margin: 0 5px 0 0;
    vertical-align: top;
    color: White;
}

.ltr .searchTextbox
{
    margin: 0 0 0 5px;
}

.searchButton
{
    margin-top: 0px;
}

.navigation
{
    font-size: 16px;
    margin-bottom: 15px;
}

.navigateSeperator
{
    padding: 0 8px 0 8px;
}

.borderBottom
{
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: dotted 1px black;
}

.aboutMenu
{
    direction: rtl;
}

.ltr .aboutMenu
{
    direction: ltr;
}


.aboutMenu ul
{
    padding: 10px 20px 0 0;
    margin: 0;
    line-height: 1.3em;
    text-align: right;
}

.ltr .aboutMenu ul
{
    padding: 10px 0 0 20px;
    text-align: left;
}

.aboutMenu ul li
{
    padding: 2px;
    margin: 0;
}

.aboutMenu a
{
    padding: 0;
    background-image: none;
}


/* footer ==================================================== */

.footer
{
    height: 280px;
    background-image: url('../images/graphics/papers.jpg');
    background-repeat: no-repeat;
    background-position: left;
    color: White;
}

.ltr .footer
{
    padding: 40px 120px 20px 80px;
}

.footer h4
{
    font-size: 16px;
    font-weight: normal;
}

.footer a
{
    display: block;
    color: White;
    margin-top: 5px;
}

.footer .floatRight
{
    padding: 0 0 10px 50px;
    margin: 0 0 0 10px;
}

.ltr .footer .floatRight
{
    padding: 0 50px 0 10px;
    margin: 0 10px 0 0;
}

.blue
{
    color: #52B0EA;
}

.bottomLine
{
    padding-top: 10px;
    clear: both;
}

.footer .bottomLine a
{
    display: inline;
}

/* purple box ================================================ */

.purpleBox
{
    margin: auto;
    width: 666px;
    margin-bottom: 22px;
}

.purpleHeader
{
    height: 26px;
    background-image: url('../images/graphics/bgabout.jpg');
    font-size: 16px;
    color: White;
    font-weight: bold;
    padding: 7px 20px 3px 0;
}

.ltr .purpleHeader
{
    padding: 7px 0 3px 20px;
}

.purpleFooter
{
    height: 7px;
    background-image: url('../images/bg/purpleFooter.jpg');
}

.purpleBoxContent
{
    border-left: solid 1px #DFE2E3;
    border-right: solid 1px #DFE2E3;
    padding: 15px;
}

/* gallery ===================================== */

.bigImageText
{
    margin-top: 450px;
    height: 35px;
    background-color: #D4CCC3;
    filter: alpha(opacity=60);
    opacity: 0.6;
    color: #000000;
    padding: 4px;
    font-weight: bold;
}

.smallImage
{
    width:152px;
    margin:0 24px 15px 0;
    float:right;
}

.ltr .smallImage
{
    margin:0 24px 15px 0;
    float:left;
}

.first
{
    margin:0 0 15px 0;
    clear:both;
}

.thumb
{
    border: solid 2px #AFAFAF;
    height:111px;
}

.thumb input
{
    height:111px;
    width:148px;
}

.thumbText
{
    color:#5E6265;
}

/* magazine ========================================= */

.articles
{
}

.articles ul
{
    padding: 0;
}

.articles ul li
{
    list-style: circle;
    margin-bottom: 3px;
}

.articles ul li a
{
    text-decoration: underline;
    color: #0365AE;
}

.articles ul li a:hover
{
    color: #AF8745;
}


.magazines .magazine
{
    width: 120px;
    padding: 5px 0 5px 40px;
}

.ltr .magazines .magazine
{
    width: 120px;
    padding: 5px 40px 5px 0;
}

.magazines .magazine .imgMag
{
    margin-top: 5px;
    width: 120px;
    height: 160px;
    border: solid 2px #D0C3E5;
}

.magazines .magazine .imgMag img
{
    width: 120px;
    height: 160px;
    border: none;
}

/* results ======================================== */

.result
{
    margin: 10px 0 10px 0;
    padding-top: 10px;
}

.result a
{
    margin: 5px 0 2px 0;
}

.ltr .result a
{
    text-align: right;
}

/* links ========================== */

.linkbox .linksep
{
    margin: 0 5px 0 5px;
}

.newsImage
{
    border: solid 2px #070A57;
    margin-left:10px;
}

.clientPadding
{
    margin-left: 40px;
}

.ltr .clientPadding
{
    margin-left: 0;
    margin-right: 40px;
}

.dictionary
{
}
.dictionary th
{
    background-color: #020860;
    color: White;
    padding: 5px;
}

.dictionary td
{
    border: 1px solid #000000;
    padding: 5px;
}

.txtContact
{
    width: 160px;
}

.maglinks a
{
    color: #444444;
}

.maglinks a:hover
{
    color: #AF8745;
}
